Digital Eliteboard - Das große Technik Forum

Registriere dich noch heute kostenloses um Mitglied zu werden! Sobald du angemeldet bist, kannst du auf unserer Seite aktiv teilnehmen, indem du deine eigenen Themen und Beiträge erstellst und dich über deinen eigenen Posteingang mit anderen Mitgliedern unterhalten kannst! Zudem bekommst du Zutritt zu Bereiche, welche für Gäste verwehrt bleiben

  • Derzeit stellt SKY die Verschlüsselung um, wonach alle V13 Karten nicht mehr hell werden. Dies nutzen derzeit vermehrt Betrüger aus, welche euch überzeugend mitteilen, dass es eine Lösung gibt. Diese Lösung kostet Geld, welches Ihr am besten mit Bitcoin überweisen möchtet. Von dem Betrüger werdet Ihr im Anschluss nix mehr hören. Wenn es eine Lösung gibt, werden wir euch darüber informieren!!!!!

VTI 9.0.x und MGcamd1.35a

Status
Für weitere Antworten geschlossen.

wallikroete

Newbie
Registriert
22. Februar 2012
Beiträge
7
Punkte Reaktionen
0
Erfolgspunkte
23
Ort
Westerwald
Hallo Leute,

ich bekomme den MGcamd1.35a mit dem VTI 9.0.x nicht zum laufen. Mit dem VTI 8.x und Openatv läuft alles ohne Probleme. haben die Jungs von VTI irgendwas gemacht, daß es nicht mehr läuft?

Gruß
 

d2z

Moderator
Teammitglied
Registriert
11. März 2012
Beiträge
9.952
Lösungen
1
Punkte Reaktionen
8.781
Erfolgspunkte
403
Ort
Wolf Creek, Australien
AW: VTI 9.0.x und MGcamd1.35a

VTi 9 benutzt eine neuere libcrypto.
Entweder man bastelt sich etwas zurecht, oder besser, man benutzt eine vernünftige Cam.
 
OP
W

wallikroete

Newbie
Registriert
22. Februar 2012
Beiträge
7
Punkte Reaktionen
0
Erfolgspunkte
23
Ort
Westerwald
AW: VTI 9.0.x und MGcamd1.35a

Danke für die Info schon mal.
Da mein Anbieter den MgCamd1.35a empfiehlt, werde ich mir was basteln müßen. Was kann ich machen?
 

ultima

DEB Inventar
Registriert
2. Mai 2009
Beiträge
10.534
Lösungen
4
Punkte Reaktionen
5.567
Erfolgspunkte
1.103
Ort
NRW
AW: VTI 9.0.x und MGcamd1.35a

Könntest ja auch das Image wechseln und ein Image nehmen das MGcamd 1.35 hat. Openatv 5.1 wäre eines.
 
OP
W

wallikroete

Newbie
Registriert
22. Februar 2012
Beiträge
7
Punkte Reaktionen
0
Erfolgspunkte
23
Ort
Westerwald
AW: VTI 9.0.x und MGcamd1.35a

Ja, wie schon im Anfangspost geschrieben, habe ich mit dem aktuellem Openatv ohne Probleme zum Laufen gebracht. Mir liegt das VTI halt mehr.
Das VTI 8.x läuft auch super. Nur leider kann ich damit keine Streams aufnehmen. Daher brauche ich das 9er VTI.
Hat jemand einen Tip, wo ich ansetzen muß.
 

d2z

Moderator
Teammitglied
Registriert
11. März 2012
Beiträge
9.952
Lösungen
1
Punkte Reaktionen
8.781
Erfolgspunkte
403
Ort
Wolf Creek, Australien
AW: VTI 9.0.x und MGcamd1.35a

Ok. Ich hätte eh zugemacht.
Scheiss Payserver, frag die nach der Mgcamd.
 
OP
W

wallikroete

Newbie
Registriert
22. Februar 2012
Beiträge
7
Punkte Reaktionen
0
Erfolgspunkte
23
Ort
Westerwald
AW: VTI 9.0.x und MGcamd1.35a

Unter der Rubrik "Cardsharing Support für den MgCamd" vertehe ich auch "Cardsharing Support für den MgCamd". Vom Payserver war keine Rede.
Nichts für ungut d2z, aber dein Einwand ist haltlos.


Gesendet von meinem SM-G900F mit Tapatalk
 

Pilot

MFC
Teammitglied
Registriert
29. Mai 2008
Beiträge
31.791
Lösungen
2
Punkte Reaktionen
28.987
Erfolgspunkte
1.103
Ort
Deutschland
AW: VTI 9.0.x und MGcamd1.35a

Da mein Anbieter den MgCamd1.35a empfiehlt,
Da hast du es selbst gesschreiben: mein Anbieter.... Für uns = paysever
Zusätzlich wissen wir aus Erfahrungen: payserver empfehlen mgcam.

Im DEB gibt es keine Hilfen für payserver und deren Kunden.
Unabhänging davon, um welche cam es sich handelt.
Darum: hier geschlossen.
 
Status
Für weitere Antworten geschlossen.
Oben